/*-------------------------------------------------------------------

	Skype:		czalexpic
	Email:		czalexpic@gmail.com
	Website:	http://www.free-lance.ru/users/PhoenAleXiX
	
-------------------------------------------------------------------*/

@media Screen  {
	
/* GLOBAL
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
* {margin: 0; padding: 0;}
html {height: 100%;}
body {font-family: Tahoma, Geneva, sans-serif; font-size:62.5%; height: 100%;}
a img {border: none;}
* {outline: none;}
.clear{clear:both; visibility:hidden; width:0px; height:0px; overflow:hidden;}
/* GLOBAL COLUMN
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
.page {width: 1100px; margin: 0 auto; background: url(img/header_bg.png) no-repeat; min-height: 100%;}
.wide {background: url(img/header_bg_wide.png) no-repeat;}

/* Global column position 
--------------------------*/

/* _Header_ 
------------*/
.header {width: 1100px; height: /*160*/175px; position: relative;}
.header .logo {text-indent: -9999px; overflow: hidden; display: block; position: absolute; top: 18px; left: 17px; width: 175px; height: 65px;}
.header p {font: 22px/22px "Myriad Pro", Arial, sans-serif; color: #353a3d; text-align: right; position: absolute; top: 108px;}
.header p a {font: 12px Tahoma, Geneva, sans-serif; color: #4f7900; text-decoration: underline;}
.header p a:hover {text-decoration: none;}
.header .tell_1 {right: 382px;}
.header .tell_2 {right: 156px;}


/* _Content column_ 
--------------------*/ 
.column_position {padding: 0 190px 150px 210px; overflow: hidden;}
.column_position_wide {padding: 0 0px 150px 0px; overflow: hidden;}
.left_column {margin: 0 0 0 -210px; float: left; width: 190px; padding: 0 20px 0 0;}
.center_column {float: left; width: 100%;}
.right_column {margin: 62px -190px 0 0; float: left; width: 170px; padding: 0 0 10px 20px;}


.left_column .round_blue_t {background: #376db4 url(img/round_blue_t.gif) no-repeat; margin: 0 0 10px;}
.left_column .nobg {background: #376db4;}
.left_column .round_blue_b {background: url(img/round_blue_b.gif) 0 100% no-repeat; padding: 0 0 17px;}
.left_column .open_sub_menu {padding: 19px 0 0 20px; position: relative; z-index: 25;}
.left_column .open_sub_menu > h2{margin:-19px 0 0 -20px;}
.left_column .open_sub_menu a {font-size: 15px; color: #fff; font-weight: bold; padding: 0 22px 1px 0; text-decoration: underline; position: relative; z-index: 30;}
.left_column .open_sub_menu a:hover {text-decoration: none;}
.left_column .open_sub_menu span {border-bottom: 1px dotted #fff;}
.left_column h2 {font-size: 15px; color: #fff; padding: 25px 9px 3px 20px;}
.left_column .left_menu {list-style: none;}
.left_column .padding_top {padding: 5px 0 0;}
.left_column .left_menu li {color: #fff; font-size: 13px;}
.left_column .left_menu li.padding {padding: 20px 20px 0;}
.left_column .left_menu li a {color: #fff;  display: block; padding: 3px 20px 4px;}
.left_column .left_menu li.current a, .left_column .left_menu li a:hover {text-decoration: none; background: #568bd0;}
.left_column .left_menu li a.selected {background: #568bd0;}

.left_column .hr {font-size: 1px; line-height: 1px; height: 2px; overflow: hidden; padding: 10px 0 10px; margin: 0 11px; background: url(img/left_column_hr.gif) 0 18px repeat-x;}
.left_column .counts {list-style: none; padding: 5px 0 10px; text-align: center;}
.left_column .counts li {padding: 0 0 10px;}

.popup.sub_menu {display:none; background: url(img/sub_t.png) no-repeat; padding: 7px 0 0; width: 508px; position: absolute; top: 8px; left: 6px; z-index: 1005;}
.popup.sub_menu .sub_b {background: url(img/sub_b.png) 0 100% no-repeat; padding: 0 0 7px; width: 508px;}
.popup.sub_menu .sub_c {background: url(img/sub_c.png) repeat-y; padding: 40px 4px 10px; width: 500px;}
.popup.sub_menu ul {list-style: none; overflow: hidden;}
.popup.sub_menu ul ul {width: 150px; padding: 0 0 0 16px; background: url(img/hr_5.gif) 100% 0 repeat-y; float: left;}
.popup.sub_menu ul ul li {padding: 0 0 8px; font-size: 13px; color: #fff;}
.popup.sub_menu ul ul li a { font-size: 15px; color: #fff; background: none; text-decoration: underline; color: #fff; padding: 0!important;}
.popup.sub_menu ul ul li a:hover {text-decoration: none;}
.popup.sub_menu ul li.last ul {background: none;}
.popup.sub_menu ul li li.last {padding: 0 0 2px;}
.popup.sub_menu .closebtn {width:17px; height:17px; background:url(img/closeimg.png) 0 0 no-repeat; float:right; margin:11px 15px 0 0; cursor:pointer;}
.popup.sub_menu .closebtn:hover {background:url(img/closeimg_hover.png) 0 0 no-repeat;}


.right_column .round_gray_t {background: #eee url(img/round_gray_t.gif) no-repeat; margin: 0 0 15px 0;}
.right_column .round_gray_b {background: url(img/round_gray_b.gif) 0 100% no-repeat; padding: 0 10px 13px;}
.right_column .top_list {list-style: none;}
.right_column .top_list li {padding: 12px 0 20px; font-size: 11px; color: #444e5c; width:142px; margin:auto;}
.right_column .top_list li img {display: block; padding: 5px 0 4px;}
.right_column .top_list li a {color: #1286d3; font-size: 13px; margin:0px; text-decoration: underline;}
.right_column .top_list li a:hover {text-decoration: none;}
.right_column .top_list li p {font-size: 11px; line-height: 16px; color: #444e5c; padding: 0 0 0 5px;}
.right_column .banner_list {list-style: none; padding: 0 0 15px;}
.right_column .banner_list li {padding: 0 0 20px;}
.right_column .news_list {list-style: none;}
.right_column .news_list li {padding: 0 0 15px; font-size: 11px; line-height: 16px; color: #444e5c;}
.right_column .news_list li.last {padding: 16px 0 0; font-size: 9px; line-height: 12px;}
.right_column .news_list li a {color: #1286d3; text-decoration: underline;}
.right_column .news_list li a:hover {text-decoration: none;}
.right_column .news_list li p {padding: 0 0 3px;}
.right_column .news_list li p.date {font-size: 10px; color: #999;}

.right_column h2 {font-size: 15px; color: #444e5c; padding: 10px 0; margin:0; }
.right_column .manager_list {list-style: none;}
.right_column .manager_list li {font-size: 13px; color: #444e5c; padding: 0 0 35px;}
.right_column .manager_list li.last {padding: 0;}
.right_column .manager_list li img {padding: 5px 0;}
.right_column .manager_list li a {color: #256d01; text-decoration: underline;}
.right_column .manager_list li a:hover {text-decoration: none;}
.right_column .manager_list li p {color: #444e5c;}
.right_column .manager_list li p span {font-size: 15px; color: #000;}
.right_column .manager_list li p a {color: #1286d3; font-size: 15px;}
.right_column .manager_list li p.tell {font-size: 15px; color: #000; padding: 2px 0 10px;}
.right_column .padding {padding-top: 20px;}
.right_column .padding li {padding-bottom: 10px; padding-left: 10px!important;}


.center_column h1 {font: bold 24px "Myriad Pro", Arial, sans-serif; color: #000; padding: 22px 0 12px 12px;}
.center_column h2 {font-size: 15px; color: #333; padding: 15px 0 2px 12px;}
.center_column h3 {font-size: 14px; color: #333; padding: 15px 0 2px 12px;}
.center_column h4 {font-size: 13px; font-weight: normal; color: #333; padding: 0 0 5px 12px;}
.center_column p {font-size: 13px; line-height: 20px; color: #444e5c; padding: 0 0 15px 27px;}
.center_column ul {list-style: none;}
.center_column ul li {font-size: 13px; color: #000; line-height: 18px; padding: 0 0 5px 52px; background: url(img/li.gif) 34px 10px no-repeat;}
.center_column #YMapsID ul li {padding: 0; background: none;}
.center_column ul.blue_sep li {background: url(img/li_2.jpg) 34px 10px no-repeat;}
.center_column a {color: #1286d3; text-decoration: underline;}
.center_column a:hover {text-decoration: none;}
.center_column .color_1 {color: #000!important;}
.center_column .color_2 {color: #999!important;}
span.color_2 + span.color_2 { display:none;}
.center_column a.back {font: 13px Tahoma, Geneva, sans-serif;}

.center_column .round_marine {background: #e2f1fc url(img/r_m_t_l.gif) no-repeat; margin: 0 0 20px;}
.center_column .round_marine_t_r {background: url(img/r_m_t_r.gif) 100% 0 no-repeat;}
.center_column .round_marine_b_l {background: url(img/r_m_b_l.gif) 0 100% no-repeat;}
.center_column .round_marine_b_r {background: url(img/r_m_b_r.gif) 100% 100% no-repeat; padding: 6px 10px 10px;}
.center_column .round_marine h2 {overflow: hidden; padding: 0;}
.center_column .round_marine h2 a {font-size: 12px; float: right; margin: 2px 5px 0 0; font-weight: normal;}

.center_column .top_price_list {list-style: none; overflow: hidden;}
.center_column .top_price_list li {padding: 8px 0 0; float: none; width: 50%; overflow: hidden; font-size: 12px; line-height: 12px; color: #333; background: none; vertical-align:top;}
.center_column .top_price_list li div {padding: 0 0 0 115px;}
.center_column .top_price_list li a.anchorPrice {float: left; margin: 0 0 0 -115px; text-decoration:none;}
.center_column .top_price_list li p a.anchorPrice {float: none; margin:0; text-decoration:none;}
.center_column .top_price_list li ul {list-style: none;}
.center_column .top_price_list li ul li {width: auto; padding: 0 20px 5px 8px; float: none;}
.center_column .top_price_list li ul li a {color: #256d01; line-height:14px;}
.center_column .top_price_list li ul li span {color: #010101;}
.center_column .top_price_list li ul li a span{color: #256d01;}
.center_column .top_price_list li p {font: bold 18px/25px "Myriad Pro", Arial, sans-serif; color: #000; padding: 0; overflow: hidden;}
.center_column .top_price_list li p span {display: block; float: left; background: url(img/top_price_l.gif) no-repeat; height: 25px;}
.center_column .top_price_list li p span span {background: url(img/top_price_r.gif) 100% 0 no-repeat; padding: 0 10px;}

.center_column .round_gray {background: #eee url(img/r_g_t_l.gif) no-repeat; margin: 0 0 20px;}
.center_column .round_gray .round_gray_t_r {background: url(img/r_g_t_r.gif) 100% 0 no-repeat;}
.center_column .round_gray .round_gray_b_l {background: url(img/r_g_b_l.gif) 0 100% no-repeat;}
.center_column .round_gray .round_gray_b_r {background: url(img/r_g_b_r.gif) 100% 100% no-repeat; padding: 10px; text-align: center;}

.center_column .round_green {background: #9de079 url(img/r_gr_t_l.gif) no-repeat; margin: 0 0 20px;}
.center_column .round_green .round_green_t_r {background: url(img/r_gr_t_r.gif) 100% 0 no-repeat;}
.center_column .round_green .round_green_b_l {background: url(img/r_gr_b_l.gif) 0 100% no-repeat;}
.center_column .round_green .round_green_b_r {background: url(img/r_gr_b_r.gif) 100% 100% no-repeat; padding: 10px; text-align: center;}

.center_column .round_gray_2 {background: #fff url(img/r_g_t_l_2.gif) no-repeat; margin: 0 0 15px;}
.center_column .round_gray_2 .round_gray_t_r {background: url(img/r_g_t_r_2.gif) 100% 0 no-repeat; padding: 5px 11px 11px;}
.center_column .round_gray_2 .round_gray_b_l {background: url(img/r_g_b_l_2.gif) 0 100% no-repeat;}
.center_column .round_gray_2 .round_gray_b_r {background: url(img/r_g_b_r_2.gif) 100% 100% no-repeat;}

.center_column .round_gray_border {background: #fafafa url(img/r_gb_t_l.png) no-repeat; margin: 0 0 15px;}
.center_column .round_gray_border .round_gray_t_r {background: url(img/r_gb_t_r.png) 100% 0 no-repeat; padding: 5px 11px 11px;}
.center_column .round_gray_border .round_gray_b_l {background: url(img/r_gb_b_l.png) 0 100% no-repeat; }
.center_column .round_gray_border .round_gray_b_r {background: url(img/r_gb_b_r.png) 100% 100% no-repeat;}

.submenu ul{text-align:center;}
.submenu ul li{display:inline; list-style:none; background:none; padding:0 40px 0 0; font-size:16px;}
.submenu ul li:last-child{padding:0;}

.center_column .round_gray_2 h2 {padding: 0;}
.center_column .fashion_list {overflow: hidden; padding: 12px 0 2px;}
.center_column .fashion_list li {padding: 6px 0 0; background: none; width: 33.3%; float: left;}

.center_column .season {}
.center_column .season h2 {padding: 0 10px 0 5px;}
.center_column .season h2 a {float: right; font-size: 12px; float: right; margin: 2px 0 0 0; font-weight: normal;}
.center_column .season ul {overflow: hidden; text-align: center; padding:0;margin:0;}
.center_column .season ul li {font-size: 12px; line-height: normal; background: none; float: left; width: 16.6%; overflow: hidden; padding: 0;height:191px;}
.center_column .season ul li img {display: block; margin: 7px auto 2px; width:100px; height:150px; border:none; border-radius: none;}

.center_column .foto_box {padding: 0 0 0 10px;}
.center_column .foto_box ul {list-style: none; padding: 14px 0 20px; overflow: hidden;}
.center_column .foto_box ul li {float: left; padding: 0 18px 0 0; background: none;}
.center_column .foto_box ul li.last {padding: 0;}

.center_column .price_download {text-align: left; padding: 0 5px;}
.center_column .price_download h2 {padding: 0 0 2px;}
.center_column .price_download p {padding: 0 0 5px; color: #444e5c;}
.center_column .price_download ul {}
.center_column .price_download ul li {padding: 0 0 4px 15px; background: none;}
.center_column .price_download .hr {padding: 10px 0 20px; background: url(img/hr_2.jpg) 0 10px repeat-x; font-size: 1px; height: 2px; line-height: 1px; overflow: hidden;}
.center_column .price_download a.excel {padding: 0 18px 0 0; /*margin: 0 -22px 0 0;*/ background: url(img/page_excel.png) 100% center no-repeat;}
.center_column .price_download a.word {padding: 0 18px 0 0;/* margin: 0 -22px 0 0;*/ background: url(img/page_word.png) 100% center no-repeat;}
.center_column .price_download a.pdf {padding: 0 18px 0 0;/* margin: 0 -22px 0 0;*/ background: url(img/page_pdf.png) 100% center no-repeat;}

.center_column .city_list {list-style: none; overflow: hidden; padding: 10px 20px 3px;}
.center_column .city_list li {width: 20%; float: left; font-size: 15px; color: #000; padding: 0 0 12px; background: none;}
.center_column .city_list li a {color: #000; text-decoration: underline;}
.center_column .city_list li a:hover {text-decoration: none;}

.sub_two_column {padding: 0 150px 0 0; overflow: hidden;}
.sub_left_column {float: left; width: 100%;}
.sub_right_column {float: left; margin: 0 -150px 0 0; width: 130px; padding: 0 0 0 20px;}
.sub_right_column .foto_list {list-style: none;}
.sub_right_column .foto_list li {text-align: center; font-size: 13px; padding: 0 0 15px; background: none;}


.center_column .country_detail {overflow: hidden;}
.center_column .country_detail h2 {padding: 0 11px 13px; margin: 0 0 8px; background: url(img/h2_sep.gif) 0 100% repeat-x; font-size: 15px; color: #000}
.center_column .country_detail ul {list-style: none; padding: 0 11px;}
.center_column .country_detail ul li {font-size: 13px; color: #333; padding: 0 0 8px; background: none;}
.center_column .country_detail ul li a {color: #333; text-decoration: underline;}
.center_column .country_detail ul li a:hover {text-decoration: none;}

.center_column .country_info {width: 43%; float: left;}
.center_column .city_and_resorts {width: 57%; float: left;}
.center_column .city_and_resorts h2, .center_column .city_and_resorts ul {margin-left: 36px; overflow: hidden;}
.center_column .city_and_resorts ul li {width: 50%; float: left;}


.center_column .search_box {overflow: hidden; text-align: left; margin: 0 0 0 0;}
.center_column .search_box h2 {padding: 0;}
.center_column .search_box ul.logotips {list-style: none; overflow: hidden; padding: 10px 2px 15px; margin: 0 0 15px; background: url(img/hr_3.gif) 0 100% repeat-x;}
.center_column .search_box ul.logotips li {width: 14.2%; float: left; text-align: center; padding: 0; background: none;}
.center_column .search_box label {font: 11px Tahoma, Geneva, sans-serif; color: #444e5c; display: block; padding: 0 0 3px 4px;}
.center_column .search_box input {font: 11px Tahoma, Geneva, sans-serif; color: #444e5c;}
.center_column .search_box label.gray input {display: none;}
.center_column .search_box label.gray {color: #999; padding: 3px;}
.center_column .search_box label.current {color: #444e5c; background: #e8e8e8;}
.center_column .search_box .column_1 {width: 130px; padding: 0 10px 0 0; float: left;}
.center_column .search_box .column_1 select {width: 130px; height: 22px;}
.center_column .search_box .column_1 div.selector {margin-bottom: 12px;}
.center_column .search_box .column_2, .center_column .search_box .column_3 {width: 160px; padding: 0 10px 0 0; float: left;}
.center_column .search_box .column_4 {width: 200px; float: left;}

.center_column .search_box .line {overflow: hidden; padding: 10px 11px 13px 21px; background: url(img/hr_3.gif) 0 100% repeat-x; clear: left;}
.center_column .search_box .line label {padding: 0 5px 0 0; float: left; height: 20px; line-height: 22px;}
.center_column .search_box .line input {display: block; padding: 0 5px; border: 1px solid #b1b1b1; width: 30px; line-height: 20px; height: 20px; text-align: right; float: left;}
.center_column .search_box input.br {display: block; padding: 0 5px; border: 1px solid #b1b1b1; width: 30px; line-height: 20px; height: 20px; text-align: right; float: left;}
.center_column .search_box textarea {display: block; padding: 0 5px; border: 1px solid #b1b1b1; line-height: 20px; float: left;}
#DateFromTextBox, #DateToTextBox, #PriceFromTextBox, #PriceToTextBox {width: 60px;}
.center_column .search_box .line .left_col {list-style: none; width: 45%; float: left;}
.center_column .search_box .line .left_col li {float: left; background: none; padding: 0 45px 0 0;}
.center_column .search_box .line .right_col {list-style: none; width: 310px; float: right;}
.center_column .search_box .line .right_col li {padding: 0; background: none; float: left;}
.center_column .search_box .line .right_col label {padding: 0 10px 0 0;}
.center_column .search_box .line .right_col input {margin: 0 10px 0 0;}
.center_column .search_box .line .width_300 {width: 320px;}
.center_column .search_box .line .width_300 li {padding: 0 10px 0 0;}
.center_column .search_box .line .width_300 li imput {text-align: center;}
.center_column .search_box .line .width_300 li img {float: left; margin: 5px 0 0 5px; cursor: pointer;}
.center_column .search_box .line .width_320 {width: 320px;}

.center_column .search_box .button_list {float: right; list-style: none; padding: 10px 12px 0 0;}
.center_column .search_box .button_list li {float: left; padding: 2px 0 0 17px; background: none; line-height: 30px; font-size: 11px;}
.center_column .search_box .button_list li a {color: #444e5c; text-decoration: none;}
.center_column .search_box .button_list li a:hover {text-decoration: underline;}
.center_column .search_box .button_list li .button, .button-results {background: url(img/button_1.gif) no-repeat; width: 80px; height: 30px; line-height: 30px; border: none; cursor: pointer; margin: -3px 0 0; text-align:center;}

.center_column .search_form_box, .center_column #ShowcaseBody{display:none;}


.button-results{display:block;color:#1F1A17 !important;}

.searchrow {padding:0 0 5px 0}

.center_column div.selector {background: url(img/select_l.gif) no-repeat; height: 22px; padding: 0 0 0 4px!important; width: 126px; z-index: 1;}
.center_column div.selector span {background: url(img/select_r.gif) 100% 0 no-repeat; padding: 0 21px 0 2px!important; font: 11px/22px Tahoma, Geneva, sans-serif; color: #444e5c; height: 22px!important;}
.center_column .search_box .line .right_col div.selector {width: 60px;}

.scroll_1, .scroll_2, .scroll_3 {overflow: auto; width: 128px; height: 100px; border: 1px solid #b1b1b1; background: #fff;}
.scroll_2 {width: 158px; height: 200px;}
.scroll_3 {width: 198px; height: 200px;}

.jspContainer {overflow: hidden; position: relative;}
.jspPane {position: absolute;}
.jspVerticalBar {position: absolute; top: 0; right: 0; width: 20px;}
.jspHorizontalBar {position: absolute; bottom: 0; left: 0; width: 100%; height: 20px;}
.jspVerticalBar *, .jspHorizontalBar * {margin: 0; padding: 0;}
.jspCapTop {background: url(img/sc_t.gif) no-repeat; width: 20px; height: 20px;}
.jspCapBottom {background: url(img/sc_b.gif) no-repeat; width: 20px; height: 20px;}
.jspHorizontalBar .jspCap {float: left;}
.jspTrack {background: #e8e8e8;}
.jspDrag {background: url(img/drag_b.gif) 0 100% no-repeat; width: 20px; position: relative; top: 0; left: 0; cursor: pointer;}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {float: left; height: 100%;}
.jspArrow {background: #50506d; text-indent: -20000px; display: block; cursor: pointer;}
.jspArrow.jspDisabled {cursor: default; background: #80808d;}
.jspVerticalBar .jspArrow {height: 16px;}
.jspHorizontalBar .jspArrow {width: 16px; float: left; height: 100%;}
.jspVerticalBar .jspArrow:focus {outline: none;}
.jspCorner {background: #eeeef4; float: left; height: 100%;}
.jspDragTop {background:  url(img/drag_t.gif) no-repeat; width: 20px; height: 100%;}
.scroll_1 .jspVerticalBar {height: 100px;}
.birthday_box .jspTrack {background: #fff url(img/scroll_bg.gif) no-repeat;}


.center_column .order_form {overflow: hidden; text-align: left;}
.center_column .order_form p {font-size: 15px; line-height: 18px; color: #333; padding: 0 0 15px;}
.center_column .order_form label, .center_column .order_form input, .center_column .order_form select, .center_column .order_form textarea {font: 13px Tahoma, Geneva, sans-serif; color: #333;}
.center_column .order_form textarea {width: 188px; padding: 5px; height: 150px; border: 1px solid #b1b1b1;}
.center_column .order_form ul.column {list-style: none; float: left; width: 200px; padding: 0 40px 0 0;}
.center_column .order_form ul.column li {font-size: 13px; color: #444e5c; padding: 0 0 13px; background: none;}
.center_column .order_form ul.no_padding {padding: 0;}
.center_column .order_form ul.column li label {display: block; padding: 0 0 2px 4px;}
.center_column .order_form ul.column li input {border: 1px solid #b1b1b1; padding: 0 5px; width: 188px; line-height: 20px; height: 20px; display: block;}
.center_column .order_form div.selector {width: 196px; height: 22px;}
.center_column .order_form select {width: 200px; height: 22px;}
.center_column .order_form ul.data {overflow: hidden;}
.center_column .order_form ul.data li {float: left; padding: 0 10px 0 0;}
.center_column .order_form ul.data li.last {padding: 0;}
.center_column .order_form ul.data li.first input {width: 27px; padding: 0 2px;}
.center_column .order_form ul.data li.last input {width: 49px; padding: 0 2px;}
.center_column .order_form ul.data li div.selector {width: 86px;}
.center_column .order_form ul.data li select {width: 90px;}
.center_column .order_form ul.time {overflow: hidden;}
.center_column .order_form ul.time li {float: left; padding: 0;}
.center_column .order_form ul.time li input {width: 136px; padding: 0 5px; margin: 0 8px 0 0;}
.center_column .order_form ul.time li label {padding: 0; line-height: 22px;}

.center_column .order_form .footer_form {padding: 20px 3px 5px; background: url(img/hr_3.gif) 0 4px repeat-x; overflow: hidden; clear: both;}
.center_column .order_form .footer_form ul {list-style: none; overflow: hidden; float: right;}
.center_column .order_form .footer_form ul li {float: left; padding: 0 0 0 17px; font-size: 11px; line-height: 30px; color: #444e5c; background: none;}
.center_column .order_form .footer_form ul li a {color: #444e5c; text-decoration: none;}
.center_column .order_form .footer_form ul li a:hover {text-decoration: underline;}
.center_column .order_form .footer_form ul li input {background: url(img/button_2.gif) no-repeat; width: 130px; height: 30px; text-align: center; border: none; margin: -1px 0 0; float: left; cursor: pointer;}
.center_column .order_form .footer_form ul li input.button_reset {background: #eee !important; text-decoration:underline;}

.center_column .round_green .order_form_header {padding:0; margin:0;}
.center_column .round_green .order_form_header a {color:#000; text-decoration:none; border-bottom:1px dotted #111;}
.center_column .round_green .order_form_header a:hover{border-bottom:none;}
.center_column .forms {background: url("img/unactive_form.png") repeat-y #fff; background-position: right; margin: 0 -9px; display:none;}
.center_column .forms input[type=text]{border: 1px solid #B1B1B1;height: 20px;line-height: 20px;padding: 0 5px;}
.center_column .forms input[type=text].wrong{border: 1px solid #ffa1a1;}
.center_column .forms .send_button{background: url("img/button_2.gif") no-repeat scroll 0 0 transparent;border: medium none;color: #111111;float: left;font-size: 13px;height: 30px;text-decoration: none;width: 140px; cursor: pointer;margin: 10px 0 15px 50px}
.center_column .forms .send_button:hover{text-decoration: underline;}

.center_column .forms .full,.center_column .forms .txt{width:50%; float:left; overflow:hidden;}
.center_column .forms .full h2,.center_column .forms .txt h2{text-align:left; padding:0 0 0 15px;}

.center_column .forms .align_top {vertical-align:top !important;}

.center_column .forms .full td{padding:3px 0;}
.center_column .forms .full td.label{text-align:right; vertical-align:middle; width:80px; font-size:11px;}
.center_column .forms .full td.field{text-align:left;font-size:11px; padding-left:5px;}

.center_column .forms .txt {opacity:.5;}
.center_column .forms .txt table,.center_column .forms .txt h2{padding:0 0 0 10px;;}
.center_column .forms .txt td{padding:3px 0;}
.center_column .forms .txt td.label{text-align:right; vertical-align:middle; width:80px; font-size:11px;}
.center_column .forms .txt td.field{text-align:left;font-size:11px; padding-left:5px;}
.center_column .forms .txt .field textarea{width:311px; height:120px;border: 1px solid #B1B1B1; padding:5px;}

.center_column .forms div.selector{height:22px;}
.center_column .forms .price div.selector{margin: 0 0 3px 18px;}
.center_column .forms .field.price div.selector{width:50px;}
.center_column .forms .country div.selector,.center_column .forms .country select,.center_column .forms .city div.selector,.center_column .forms .city select,.center_column .forms .office div.selector,.center_column .forms .office select{width:238px; height:22px;}
.center_column .forms .phone input,.center_column .forms .e-mail input,.center_column .forms .name input {width:230px;}
.center_column .forms .field ul li{background: none; font-size: 11px;line-height: 14px;padding: 0;}
.center_column .forms .field ul.stars {margin:0;} 
.center_column .forms .field ul.stars li{float:left; padding:0 20px 0 0} 
.center_column .forms .field ul.stars li input{vertical-align: -2px;} 
.center_column .forms .field ul.stars li span{padding:0 2px 0 5px;} 
.center_column .forms .field ul.cat{margin:0;} 
.center_column .forms .field ul.cat li span{padding:0 0 0 5px;} 
.center_column .forms .field.days input,.center_column .forms .field.persons input,.center_column .forms .field.price input{width:40px;} 
.center_column .forms .field.date input{width:70px;} 
.center_column .forms .field.days span{padding:0 15px}
.center_column .forms .field.persons span{padding:0 5px 0 15px;}
.center_column .forms .field.price span{padding:0 5px 0 28px;}
.center_column .forms .field textarea{width:240px; height:90px;border: 1px solid #B1B1B1;}

.center_column .content table{border-collapse:collapse;}
.center_column .content table td{padding:2px; text-align:left; vertical-align:top;}
.center_column .content table td p{padding:0px;}

.center_column .content #tourSearchForm  table{border:none; border-collapse:collapse; margin:0;}
.center_column .content #tourSearchForm  table td{border:0; padding:0; text-align:left; vertical-align:middle;}
.center_column .content #tourSearchForm  table td p{padding:0px;}

.center_column .content .search_content table{border:none; border-collapse:collapse; margin:0;}
.center_column .content .search_content table td{border:0; padding:0; text-align:left; vertical-align:middle;}
.center_column .content .search_content table td p{padding:0px;}

.center_column .content table.toursearch_result_table{border:none; border-collapse:collapse; margin:0;}
.center_column .content table.toursearch_result_table td{border:0; padding:0; text-align:left; vertical-align:middle;}
.center_column .content table.toursearch_result_table td p{padding:0px;}

.center_column .content table.noborder{border:none; border-collapse:collapse; margin:10px 0;}
.center_column .content table.noborder td p{padding: 0 0 5px 27px;}
.center_column .content #YMapsID table{border:none; border-collapse:collapse; margin:10px 0;}
.center_column .content table.noborder td{border:none; padding:0px; text-align:center; vertical-align:middle;}
.center_column .content #YMapsID table td{border:none; padding:0px; text-align:center; vertical-align:middle;}

.center_column .content #YMapsID table td p{padding:0px;}
.center_column .content #YMapsID table{margin:0;}

.center_column .content img {padding:2px;margin:15px;/*border:1px solid #999; border-radius:5px;*/}

.center_column .content a.external {padding:0 12px 0 0; background:url("img/external.png") no-repeat 100% 0 transparent}

.center_column .content #tourSearchForm img, .center_column .content .search_content img, .center_column .content .toursearch_result_table img{padding:0px;margin:0px;}

#YMapsID img {padding:0;margin:5px 0 0 1px;/*border:1px solid #999; border-radius:5px;*/}
.center_column .content .ad-gallery img {padding:0;margin:0;border:none;}
.center_column .content #gallery {margin:0 0 20px 0;}

.center_column .content .section .box {
	display: none;
}
.center_column .content .section .box.visible {
	display: block;
}
.center_column .content .section ul.tabs {
	height: 28px;
	line-height: 25px;
	list-style: none;
}
.center_column .content .section ul.tabs li {
	padding: 10px 20px;
	margin:0 15px;
	float: left;
	display: inline;
	color: #3691C2;
	font-size:16px;
	cursor: pointer;
	position: relative;
	background:none;
}
.center_column .content .section ul.tabs li span{
	border-bottom: 1px dashed #3691C2;
}
.center_column .content .section ul.tabs li.current {
	background:#eaeaea;
	color:#000;
	font-weight:bold;
	cursor: default;
	border:none;
	border-radius:5px;
}
.center_column .content .section ul.tabs li.current span{
	border:none;
}
.center_column .content span.download {padding:5px;}

.center_column p.greecediscount, .center_column p.greecehotel{padding:9px 12px 13px;font-size:15px;}
.center_column p.greecehotel {padding-top:7px;-moz-border-radius: 7px; border-radius: 7px; border:1px solid #000000;margin-top:10px;margin-bottom:15px;}
.center_column p.greecediscount {background-color:#ffebb6;color:#8c2d27; -moz-border-radius: 7px; border-radius: 7px;}
/* _Footer_ 
------------*/
.footer {background: url(img/footer.gif) no-repeat; width: 1100px; height: 124px; margin: -124px auto 0; position: relative;}
.footer p {position: absolute; top: 50px; left: 230px; font-size: 11px; color: #444e5c;}
.footer ul {list-style: none; position: absolute; top: 70px; left: 245px;}
.footer ul li {font-size: 11px; color: #444e5c; line-height: 16px;}
.footer ul li a {color: #256d01; text-decoration: underline;}
.footer ul li a:hover {text-decoration: none;}

.footer p.ad2go a,.footer p.tranio a{color: #256d01; text-decoration: underline;}
.footer p.ad2go a:hover, .footer p.tranio a:hover {text-decoration: none;}
.footer p.ad2go {left: auto; right: 0pt; top: 93px; width: 250px;}
.footer p.tranio {font-size: 10px; text-align: right; left:auto; right: 32pt; top: 107px; width: 250px;}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {text-indent: -999px;}

.round_marine, .round_marine_t_r, .round_marine_b_l, .round_marine_b_r {background:none !important;}
#cloneTour {width: 290px; height:140px; padding:11px; margin:0 20px 10px 0; border:1px solid #d5d5d5; border-radius:5px; font-size: 12px; background-color: #e2f1fc; cursor:pointer;}
.round_marine .price {color: #fff; vertical-align: middle !important;}
.showcaseTextDivClass span {height:27px !important;;}
#cloneTour:nth-child(odd) {float:left; width: 305px; margin:0 0 10px 0;}
#cloneTour:nth-child(even) {float:right; width: 305px; margin:0 0 10px 0;}

/* ��� /europe/greece/booking-summer-2012/ � /europe/greece/ ��������  */
.earlyBookings p {padding:0 0 13px 10px;line-height:18px;font-size:12px;font-family:Tahoma, Geneva, sans-serif;}
.earlyBookings p.title {font-size:15px;font-weight:bold;color:#333333;padding:10px 0 8px 10px;}
.earlyBookings p.big {margin-top:24px;margin-bottom:11px;font-size:20px;}
.earlyBookings .benefits{padding-top:5px;}
.earlyBookings .benefits > div {float:left;width:30%;}
.earlyBookings .benefits div.first{width:260px;}
.earlyBookings .benefits div.second{width:230px;}
.earlyBookings .benefits div.third{width:200px;}
.earlyBookings .benefits > div p{padding-bottom:4px;}
.earlyBookings .benefits > div p.title{color:#444e5c;padding-bottom:8px;}
.earlyBookings .beginBooking a{font-size:15px;font-weight:bold;padding:0;margin:0 0 20px;border:0;}
.earlyBookings .beginBooking .img{padding:0;margin:0 0 16px;border:0;width:320px;height:210px;}
.earlyBookings .beginBooking .left, .earlyBookings .beginBooking .right{width:45%; margin-bottom:13px;}
.earlyBookings .beginBooking .left{float:left;}
.earlyBookings .beginBooking .right{float:right;margin-right:8px;}
.earlyBookings .clear {clear:both;}

/* ��� villi */
.villi{padding:8px 0 0;margin:0;}
.villi p {padding:0 0 10px 12px;margin:0;line-height:18px;font-size:12px;}
.villi h3 {padding:15px 0 8px 12px;}
.villi ul.list {margin-bottom:6px;}
.villi ul.list li {background:none;color:#444E5C;padding:0;margin:0 0 0 12px;list-style-type:disc;list-style-position:inside;}
.villi .hotels {padding:31px 0 0;}
.villi .hotels .img{padding:0; margin:0;}
.villi .hotels p {padding-left:0;padding-bottom:7px;}
.villi .hotels .left{float:left; width:320px;padding-left:12px;}
.villi .hotels .right{float:right; width:320px;}
.villi .hotels .href {font-size:15px;padding-bottom:17px;}
.villi .hotels .href a{font-weight:bold;}
.villi .hotels .title{font-size:15px;font-weight:bold;padding:16px 0 10px;}
.villi .hotels .area{padding-bottom:7px;}
.villi .hotels .price{font-weight:bold;}
.villi .hotels .clear{clear:both;height:31px;}

#fb-dialog {min-height: 250px; display:none; text-align:center; background-color:#EEE; width: 322px;position: fixed; z-index: 100; top: 20%; left: 42%;box-shadow: 5px 5px 35px black;border-radius: 5px;}
#fb-dialog  .close {background:url('/bitrix/templates/main/img/fb-close.png') 0 0 no-repeat; width:42px; height:42px; display: block; position: absolute; right: -21px; top: -21px;}
#fb-dialog  .title {font-size: 18px;text-align: center;margin: 10px 5px;}

.greece-early-booking, .greece-announcement {padding: 15px;background-color: #FFEBB6;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;margin: 0 -15px;}
.greece-early-booking p, 
.greece-announcement p {color: #000 !important;}
.greece-early-booking .h2,
.greece-announcement .h2 {margin: 10px 0px 7px 0px;font-size: 15px;color: #810541;font-weight: bold;}
.greece-early-booking .h2,
.greece-early-booking strong, 
.greece-announcement strong {color:#810541;}

.z_button {width: 800px; height: auto; margin: 50px;
}

.v_button {
	display: inline-block;
	overflow: hidden;
	padding: 10px 10px;	
	margin: 20px;
	text-align: center;
	font-size: 13pt;
	font-family: arial;
}

.z_button_2 {
	color: #fff;
    text-decoration: none; 
    background: #0bba0c;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#13d10f', endColorstr='#02a009'); 
    background: -webkit-gradient(linear, left top, left bottom, from(#13d10f), to(#02a009)); 
    background: gradient(linear, top,  #13d10f,  #02a009); 
    border: 1px solid #028c1f;
}


.z_button_b {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	khtml-border-radius: 4px;
}

.z_button_v {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	khtml-border-radius: 20px;
}

}